Subject: [Rats] Mirja Kühlewind's No Objection on charter-ietf-rats-00-00: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Wed, 06 Feb 2019 03:52:50 -0800

Mirja Kühlewind has entered the following ballot position for
charter-ietf-rats-00-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-rats/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Regarding use cases, I would actually rather prefer that the core use cases are
already defined at charter time (in the charter). I'm not sure it that is
possible for this group but it can be good start with one or two use cases that
are mentioned in the charter and then update the charter if there is a real
need to include more use cases in future.